{
    "context": {
        "images": [
			{
            	"url": "/images/Bildschirmfoto_von_2020-07-13_11-03-07.png",
				"current_id": "image0",
				"next_id": "image1"
			},
			{
            	"url": "/images/photo_2020-05-02_18-11-21.jpg",
				"previous_id": "image0",
				"current_id": "image1",
				"next_id": "image2"
			},
			{
            	"url": "/images/Bildschirmfoto_von_2020-07-13_20-15-00.png",
				"previous_id": "image1",
				"current_id": "image2",
				"next_id": "image3"
			},
			{
            	"url": "/images/photo_2020-05-02_18-11-21.jpg",
				"previous_id": "image2",
				"current_id": "image3",
				"next_id": "image4"
			},
			{
            	"url": "/images/Bildschirmfoto_von_2020-07-13_11-03-07.png",
				"previous_id": "image3",
				"current_id": "image4"
			}
        ]
    }
}